Instalación buena del 0.4

#9985
deme-x
Participante

Hola,

acabo de actualizar a la 0.4, más o menos sim problemas. Lo único ha sido el videogrip, pero lo he solucionado rápidamente leyendo las respuestas de este hilo.

Antes de correr el script de 0.4 me funcionaba el 0.3 correctamente incluido el videogrip. Tras la instalación el eve funcionaba, pero sin el videogrip.
En /usr/lib/local/pd/extras tenía un enlace simbólico que no apuntaba a la dirección correcta del videogrip. Lo susitituí por el que viene en la carpeta de instalación del 0.4 y ya está. El nuevo enlace apunta a videogrip/videogrip.pd_linux y el antiguo no me acuerdo…

salud y felicidades de nuevo por el eve.